Entity resolution
Submit feedback about an entity resolution response
POST
/v1/entity-resolution/report Help us improve our entity resolution service by providing feedback about the results.
Request body
request_idstring requiredThe request ID from the original API responsereasonstring (enum)incorrectincompleteoutdatedotherThe reason for negative feedbackcommentsstringAdditional comments about the feedback
Responses
200 Feedback submitted successfully
statusstring (enum)okStatus of the feedback submission
400 Bad Request
errorobjectAn error object.Show 2 nested fieldsHide nested fields
messagestringThe error messagetypestringThe error code
401 Unauthorized
messagestringThe error object.request_idstringThe request ID for the error.
404 Request ID not found
messagestringcodestring
500 Internal Server Error
errorobjectAn error object.Show 2 nested fieldsHide nested fields
messagestringThe error messagetypestringThe error code
Example request
cURL
curl --request POST \
--url 'https://api.savvyiq.ai/v1/entity-resolution/report' \
--header 'apikey: YOUR_API_KEY' \
--header 'content-type: application/json' \
--data '{"request_id":"reqa_e3e81875-6be0-4f11-a4b9-d9564d08391c","reason":"outdated","comments":"The primary address is outdated"}' Example response
Example200
{
"status": "ok"
}